package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class SatuanIndikatorVO extends BaseMasterVO{

	@Column(name="satuanIndikator",nullable=false)
	@Caption(value="Satuan Indikator")
	private String satuanIndikator;

	public String getSatuanIndikator() {
		return satuanIndikator;
	}

	public void setSatuanIndikator(String satuanIndikator) {
		this.satuanIndikator = satuanIndikator;
	}
}
